<?php
require "commonincludefiles.php";

$query = "SELECT employee_id,`employee_name` FROM `cms_employeemaster` WHERE 1";
$res = dbQuery($query);

while($row = dbArray($res))
{
	$update = dbQuery("UPDATE `cms_employeemaster` SET `employee_name`= '".ucwords(strtolower($row['employee_name']))."'  where `employee_id`= '".$row['employee_id']."'");
}




?>
